Subject: Hewlett Packard Omni/book 4000

From: Lavinia Gadsden <[email-masked]>
Date: Fri, 20 Oct 1995 08:53:21 -0400 (EDT)

I am using a Hewlett Packard OmniBook 4000CT and am unable to use my 
arrow keys in the Pine Program.

I am not a techie, but did get some help from one, who verified this 
problem for me - that it is in fact the computer keyboard that is not 
cooperating, not my ignorance, causing me to be completely unable to 
navigate.
If I use the up arrow key the screen freezes, with the bottom white bar 
on this screen noting that the up arrow has been activated.  I can press 
escape to get back to an active screen

My Expert advisor was able to determine for me that the Function keys ie 
F7 is cursor up, F8 is down, BUT, these keys are not working for me in Pine.

What should I do?

I assume the solution needs to involve an exchange of information at a 
technical level, with Pine programers and HewLett Packard people doing 
the talking.

Please Help!

Lavinia Gadsden  Phone:  301-871-3960
Hewlett Packard is 503715-2004